=== debian/control ===
Source: tork
Section: kde
Priority: optional
Homepage: http://tork.sourceforge.net/
Maintainer: Patrick Matthäi <pmatthaei@debian.org>
Build-Depends: debhelper (>= 5), kdelibs4c2a, kdelibs4-dev, libgeoip-dev,
 libgnutls-dev, libjpeg62-dev, libpng12-dev, libqt3-mt-dev, zlib1g-dev,
 pkg-config, torsocks
Standards-Version: 3.8.3

Package: tork
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, tork-data (= ${source:Version}),
 geoip-bin, torsocks
Recommends: tor, privoxy
Suggests: konqueror, iceweasel-torbutton
Description: anonymity manager for KDE
 TorK is an anonymity manager for the KDE desktop.
 Browse anonymously on Konqueror, Iceweasel or Opera.
 Send anonymous email via the MixMinion network.
 Use ssh, IRC and IM anonymously. Control and monitor
 your anonymous traffic and non-anonymous traffic on
 the Tor network.

Package: tork-data
Architecture: all
Depends: ${misc:Depends}
Recommends: tork
Description: anonymity manager for KDE (data files)
 TorK is an anonymity manager for the KDE desktop.
 Browse anonymously on Konqueror, Iceweasel or Opera.
 Send anonymous email via the MixMinion network.
 Use ssh, IRC and IM anonymously. Control and monitor
 your anonymous traffic and non-anonymous traffic on
 the Tor network.
 .
 This package contains the data files for tork.
