=== debian/watch ===
version=3
http://sf.net/tork/tork-(.*)\.tar\.gz
