## tork 0.33

=== debian/changelog ===
tork (0.33-1ubuntu1) natty; urgency=low

  * Fix FTBFS with gcc-4.5.
  * Fix FTBFS with ld --no-add-needed.

 -- Matthias Klose <doko@ubuntu.com>  Sun, 19 Dec 2010 20:34:18 +0100

tork (0.33-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.1 (no changes needed).

 -- Patrick Matthäi <pmatthaei@debian.org>  Sun, 15 Aug 2010 11:44:13 +0200
