=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 5), kdelibs4c2a, kdelibs4-dev, libgeoip-dev,
  libgnutls-dev, libjpeg62-dev, libpng12-dev, libqt3-mt-dev, zlib1g-dev,
  pkg-config, torsocks
-Standards-Version: 3.8.3
+Standards-Version: 3.9.1
 
 Package: tork
 Architecture: any
